﻿/*************Global**************************/
/* CSS Document */
body
{
    font-size: 12px;
}

/*** Heading - We As One ***/
div#header p
{
    font-size: 25px;
}

div#header div#search a
{
    font-size: 12px;
}
div#header div#search input.searchinput
{
    font-size: 12px;
}

/*** Header - accessibility settings ***/
div#header div#accessibility ul li
{
    font-size: 10px;
}


/* top navigation bar - mouseover effect */
div#header div#accessibility ul li
{
    font-size: 12px;
}

/*** bottom left navigation bar positioning ***/
div#footer div#bottomNavigation ul li
{
    font-size: 12px;
}


/*** bottom right copyright style ***/
div#footer p
{
    font-size: 12px;
}

/*** Basic Left menu padding ***/
div#pageBody div#menuColumn div.menuSection p
{
    font-size: 13px;
}

div#pageBody div#menuColumn div.menuSection ul li, div#pageBody div#menuColumn div.menuSection ul li a
{
    font-size: 12px;
}



/************landing********************/
/* CSS Document - Landing page specific */

/*** Banner selection bar ***/
div#pageBody div#mainColumn div#mainColumnSelection a
{
    font-size: 10px;
}
div#pageBody div#mainColumn div#mainColumnSelection a.selected
{
    font-size: 10px;
}


/*** Right Links ***/
div#pageBody div#rightColumn div#rightLinks ul li h1 a
{
    font-size: 16px;
}

div#pageBody div#rightColumn div#rightLinks ul li h2 a
{
    font-size: 16px;
}

/*** Right Column: other languages ***/
div#pageBody div#rightColumn div#rightOtherLanguages h1
{
    font-size: 12px;
}
div#pageBody div#rightColumn div#rightOtherLanguages ul li a.tagHindi
{
    font-size: 19px;
}

div#pageBody div#rightColumn div#rightOtherLanguages ul li a.tagSinhala
{
    font-size: 19px;
}

div#pageBody div#rightColumn div#rightOtherLanguages ul li a.tagUrdu
{
    font-size: 28px;
}

div#pageBody div#rightColumn div#rightOtherLanguages ul li a.tagNepali
{
    font-size: 16px;
}

div#pageBody div#rightColumn div#rightOtherLanguages ul li a.tagIndonesia
{
    font-size: 11px;
}

div#pageBody div#rightColumn div#rightOtherLanguages ul li a.tagTagalog
{
    font-size: 12px;
}

div#pageBody div#rightColumn div#rightOtherLanguages ul li a.tagThai
{
    font-size: 22px;
}


/*** Main Column -- Press Release ***/
div#pageBody div#mainBottomColumn div#pressReleaseColumn h1
{
    font-size: 16px;
}
div#pageBody div#mainBottomColumn div#pressReleaseColumn h2, div#pageBody div#mainBottomColumn div#pressReleaseColumn h2 a
{
    font-size: 12px;
}

div#pageBody div#mainBottomColumn div#pressReleaseColumn h3
{
    font-size: 11px;
}
div#pageBody div#mainBottomColumn div#pressReleaseColumn a
{
    font-size: 14px;
}

/*** Main Column -- Popular Links ***/
/*** Pending changes ****/
div#pageBody div#mainBottomColumn div#popularLinksColumn h1
{
    font-size: 16px;
}
div#pageBody div#mainBottomColumn div#popularLinksColumn ul li
{
    font-size: 12px;
}
div#pageBody div#mainBottomColumn div#popularLinksColumn h2, div#pageBody div#mainBottomColumn div#popularLinksColumn h2 a
{
    font-size: 12px;
}


/*********** inpage ******************/
/*** Page Body - Basic Layout ***/
div#pageBody div#menuContainer div#mainContainer div#mainNavigation
{
    font-size: 12px;
}

div#pageBody div#menuContainer div#mainContainer div#mainNavMap ul
{
    font-size: 12px;
}

div#pageBody div#menuContainer div#mainContainer div#mainColumnHeading h1
{
    font-size: 23px;
}

div#pageBody div#menuContainer div#mainContainer div#mainColumnContents
{
    font-size: 14px;
}

div#pageBody div#menuContainer div#mainContainer div#mainColumnContents h2
{
    font-size: 18px;
}

/*** Generic subtitle - showcontents by ItemID ***/
div#pageBody div#menuContainer div#mainContainer div#mainColumnContents h2.cmsTitle,
div#pageBody div#menuContainer div#mainContainer div#mainColumnContents h3, 
div#pageBody div#menuContainer div#mainContainer div#mainColumnContents h4, 
div#pageBody div#menuContainer div#mainContainer div#mainColumnContents h5
{
    font-size: 15px;
}


/*** generic listtable with alternative background ****/
div#mainColumnContents div.listtableheader h3, div#mainColumnContents div.listtableheader h4, div#mainColumnContents div.genericaltbg h3, div#mainColumnContents div.genericaltbg h4
{
    font-size: 14px;
}


/*** newsitemlist ***/
div#mainColumnContents div.pressitem div.pressdate p, div#mainColumnContents div.pressitem div.pressdate p a, div#mainColumnContents div.pressitem div.presssubitem h3, div#mainColumnContents div.pressitem div.presssubitem p
{
    font-size: 12px;
}



/** community events **/
div#pageBody div#menuContainer div#mainContainer div#mainColumnContents div.genericaltbg.legcolist h2, div#pageBody div#menuContainer div#mainContainer div#mainColumnContents div.actitem h2
{
    font-size: 15px;
}

/** news highlights **/
div#mainColumnContents div.genericaltbg.breakwater h2 a
{
    font-size: 14px;
}
div#mainColumnContents div.genericaltbg.breakwater h3
{
    font-size: 12px;
}


/* MW news */
div#pageBody div#mainBottomColumn div#popularLinksColumn div#meltwaterframe_box div#meltwaterframe_content ul#mwlist li.mwitem h4.header a
{
    font-size: 14px;
}
